actions: []
api_documentation: http://docs.ros.org/en/noetic/api/slam_gmapping/html
authors: Brian Gerkey
brief: ''
bugtracker: ''
depends:
- catkin
- gmapping
- openslam_gmapping
depends_on: []
description: slam_gmapping contains a wrapper around gmapping which provides SLAM
  capabilities.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__slam_gmapping__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__slam_gmapping__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__slam_gmapping__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD, Apache 2.0
maintainer_status: unmaintained
maintainers: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
msgs: []
package_type: metapackage
packages:
- gmapping
- openslam_gmapping
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__slam_gmapping__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__slam_gmapping__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__slam_gmapping__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__slam_gmapping__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__slam_gmapping__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__slam_gmapping__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__slam_gmapping__ubuntu_focal_arm64__binary
repo_name: slam_gmapping
repo_url: ''
srvs: []
timestamp: 1646211590.725974
url: http://ros.org/wiki/slam_gmapping
vcs: git
vcs_uri: https://github.com/ros-perception/slam_gmapping.git
vcs_version: melodic-devel
